Summary: 	Icons for Xfce
Summary(ja): 	Xfce 用アイコン
Name: 		xfce4-icon-theme
Version: 	4.4.3
Release: 	1%{?_dist_release}
License:	GPL
URL: 		http://www.xfce.org/
Source0: 	http://www.us.xfce.org/archive/xfce-%{version}/src/%{name}-%{version}.tar.bz2
Group: 		User Interface/Desktops
BuildRoot: 	%{_tmppath}/%{name}-root
BuildArch:	noarch

%description
Icon theme for Xfce 4 Desktop Environment.

%prep
%setup -q

%build
%configure
make

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT mandir=%{_mandir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README ChangeLog NEWS INSTALL COPYING AUTHORS
%{_libdir}/pkgconfig/*.pc
%{_datadir}/icons/Rodent
%{_datadir}/xfce4/mime

%changelog
* Fri Sep 11 2009 Ryoichi INAGAKI <ryo1@bc.wakwak.com> 4.4.3-1
- updated to 4.4.3
- added Japanese summary

* Mon Oct 27 2008 Shu KONNO <owa@bg.wakwak.com> 4.4.2-2vl5
- applied new versioning policy

* Sun Dec 23 2007 UECHI Yasumasa <uechi@potaway.net> 4.4.2-1vl2
- new upstream release.

* Sun Jul 29 2007 UECHI Yasumasa <uechi@potaway.net> 4.4.1-1vl2
- build for VineSeed

* Sat Jul 28 2007 UECHI Yasumasa <uechi@potaway.net> 4.4.1-1vl1
- new upstream version

* Sat Dec 10 2005 UECHI Yasumasa <uechi@potaway.net> 4.2.3-1vl1
- new upstream release

* Mon Jun 13 2005 UECHI Yasumasa <uechi@potaway.net> 4.2.2-1vl2
- new upstream release

* Thu Mar 31 2005 UECHI Yasumasa <uechi@potaway.net> 4.2.1-1vl2
- new upstream release

* Sun Jan 23 2005 UECHI Yasumasa <uechi@potaway.net> 4.2.0-1vl2
- initial release for VineSeedPlus

